/* 	==========================================================================
	BODY STYLE
	========================================================================== */
html, body {
	font-size: 100%; }

body {
	background: #000;
	font-family: 'Open Sans', sans-serif;
	}
	
/* 	==========================================================================
	TOP BAR
	========================================================================== */
   
nav.top-bar {
	padding:8px 8px 10px 5px; }
	
.top-bar {
	overflow: hidden;
	height: 60px;
	position: relative;
	background: #000;
	margin-bottom: 0; }
	
.top-bar ul {
	list-style: none;
	margin-bottom: 0; }
	
@media only screen and (max-width: 40em) {
.top-bar .button, .top-bar button {
position: relative;
top: -1px; } }

.top-bar .title-area {
	margin: 0;
	position: relative; }
	
.top-bar .name {
	font-size: 16px;
	height: 2.8125rem;
	margin: 0; }
	
.top-bar .name h1, .top-bar .name h2, .top-bar .name h3, .top-bar .name h4, .top-bar .name p, .top-bar .name span {
	font-size: 1.0625rem;
	line-height: 2.8125rem;
	margin: 0; }
	
.top-bar .name h1 a, .top-bar .name h2 a, .top-bar .name h3 a, .top-bar .name h4 a, .top-bar .name p a, .top-bar .name span a {
	color: #FFF;
	text-decoration: none;
	transition: all 400ms ease-out; 
	display: block;
	font-weight: 600;
	padding: 0 0.9375rem;
	width: 100%; }
	
.top-bar .name h1 a:hover {
	color: #FFF;
	text-decoration: none;
	}
	
  .top-bar .toggle-topbar {
    position: absolute;
    right: 0;
    top: 0; }
	
.top-bar .toggle-topbar a {
	color: #FFF;
	display: block;
	font-size: 0.8125rem;
	font-weight: bold;
	height: 2.8125rem;
	line-height: 2.8125rem;
	padding: 0 0.9375rem;
	position: relative;
	text-transform: uppercase; }
	
.top-bar .toggle-topbar.menu-icon {
	margin-top: -16px;
	top: 50%; }
	
.top-bar .toggle-topbar.menu-icon a {
	color: #FFF;
	height: 34px;
	line-height: 33px;
	padding: 0 2.5rem 0 0.9375rem;
	position: relative; }
	
.top-bar .toggle-topbar.menu-icon a span::after {
	box-shadow: 0 0 0 1px #FFF, 0 7px 0 1px #FFF, 0 14px 0 1px #FFF; }

.top-bar .toggle-topbar.menu-icon a span:hover:after {
	box-shadow: 0 0 0 1px "", 0 7px 0 1px "", 0 14px 0 1px ""; }

.top-bar.expanded {
	background: #000; }

.top-bar.expanded .title-area {
	background: #000; }

.top-bar.expanded .toggle-topbar a {
	color: #FFF; }

.top-bar.expanded .toggle-topbar a span::after {
	box-shadow: 0 0 0 1px #888888, 0 7px 0 1px #888888, 0 14px 0 1px #888888; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.top-bar.expanded .top-bar-section .has-dropdown.moved > .dropdown,
.top-bar.expanded .top-bar-section .dropdown {
	clip: initial; }
.top-bar.expanded .top-bar-section .has-dropdown:not(.moved) > ul {
	padding: 0; } }

.top-bar-section {
	left: 0;
	position: relative;
	width: auto;
	transition: left 300ms ease-out; }
	
.top-bar-section ul {
	display: block;
	font-size: 16px;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%; }
	
.top-bar-section .divider,
.top-bar-section [role="separator"] {
	border-top: solid 1px #1a1a1a;
	clear: both;
	height: 1px;
	width: 100%; }
	
.top-bar-section ul li {
	background: #000; }
	
.top-bar-section ul li > a {
	color: #BDBDBD;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1rem;
	letter-spacing: 1px;
	text-decoration: none;
	transition: all 400ms ease-out; }
		  
.top-bar-section ul li:hover:not(.has-form) > a {
	color: #fff;
	background: #000; }
	
.top-bar-section ul li.active > a, #selected a {
	background: 000;
	color: #39F; }

.top-bar-section ul li.active > a:hover {
	background: 000;
	color: #fff; }

.top-bar-section .has-form {
	padding: 0.9375rem; }

.top-bar-section .has-dropdown {
	position: relative; }

.top-bar-section .has-dropdown > a:after {
	border: inset 5px;
	content: "";
	display: block;
	height: 0;
	width: 0;
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
	border-left-style: solid;
	margin-right: 0.9375rem;
	margin-top: -4.5px;
	position: absolute;
	top: 50%;
	right: 0; }

.top-bar-section .has-dropdown.moved {
	position: static; }
	
.top-bar-section .has-dropdown.moved > .dropdown {
	position: static !important;
	height: auto;
	width: auto;
	overflow: visible;
	clip: auto;
	display: block;
	position: absolute !important;
	width: 100%; }
	
.top-bar-section .has-dropdown.moved > a:after {
	display: none; }
	
.top-bar-section .dropdown {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	display: block;
	padding: 0;
	position: absolute;
	top: 0;
	z-index: 99;
	left: 100%; }
	
.top-bar-section .dropdown li {
	height: auto;
	width: 100%; }

.top-bar-section .dropdown li a {
	font-weight: normal;
	padding: 8px 0.9375rem; }

.top-bar-section .dropdown li a.parent-link {
  font-weight: normal; }
  
.top-bar-section .dropdown li.title h5, .top-bar-section .dropdown li.parent-link {
	margin-bottom: 0;
	margin-top: 0;
	font-size: 1.125rem; }
	
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
	color: #fff;
	display: block; }
	
  .top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
	background: none; }
	
.top-bar-section .dropdown li.has-form {
	padding: 8px 0.9375rem; }
	
.top-bar-section .dropdown li .button,
.top-bar-section .dropdown li button {
	top: auto; }
	
.top-bar-section .dropdown label {
	color: #777777;
	font-size: 0.625rem;
	font-weight: bold;
	margin-bottom: 0;
	padding: 8px 0.9375rem 2px;
	text-transform: uppercase; }

.js-generated {
  display: block; }

@media only screen and (min-width: 40.063em) {
.top-bar {
	background: #000;
	overflow: visible; }

.top-bar.expanded {
	background: #000; }

.contain-to-grid .top-bar {
	margin-bottom: 0;
	margin: 0 auto;
	max-width: 62.5rem; }

.top-bar-section {
	transition: none 0 0;
	left: 0 !important; }

.top-bar-section ul {
	display: inline;
	height: auto !important;
	width: auto; }

.top-bar-section ul li {
	float: left; }

.top-bar-section ul li .js-generated {
	display: none; }

.top-bar-section li.hover > a:not(.button) {
	background-color: #000;
	background: #000;
	color: #fff; }

.top-bar-section li:not(.has-form) a:not(.button) {
	background: #000;
	line-height: 2.8125rem;
	padding: 0 0.9375rem; }

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #000;
	background: #000; }

.top-bar-section li.active:not(.has-form) a:not(.button) {
	background: #008CBA;
	color: #fff;
	line-height: 2.8125rem;
	padding: 0 0.9375rem; }

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
	background: #0078a0;
	color: #fff; }

.top-bar-section .has-dropdown > a {
	padding-right: 2.1875rem !important; }

.top-bar-section .has-dropdown > a:after {
	border: inset 5px;
	content: "";
	display: block;
	height: 0;
	width: 0;
	border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
	border-top-style: solid;
	margin-top: -2.5px;
	top: 1.40625rem; }

.top-bar-section .has-dropdown.moved {
position: relative; }

.top-bar-section .has-dropdown.moved > .dropdown {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	display: block; }

.top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
	position: static !important;
	height: auto;
	width: auto;
	overflow: visible;
	clip: auto;
	display: block;
	position: absolute !important; }

.top-bar-section .has-dropdown > a:focus + .dropdown {
	position: static !important;
	height: auto;
	width: auto;
	overflow: visible;
	clip: auto;
	display: block;
	position: absolute !important; }

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	border: none;
	content: "\00bb";
	top: 0.1875rem;
	right: 5px; }

.top-bar-section .dropdown {
	left: 0;
	background: transparent;
	min-width: 100%;
	top: auto; }

.top-bar-section .dropdown li a {
	background: #000;
	color: #fff;
	line-height: 2.8125rem;
	padding: 12px 0.9375rem;
	white-space: nowrap; }

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	background: #000;
	color: #C1C2D4; }

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
	background-color: #000;
	color: #fff;
	background: #000; }

.top-bar-section .dropdown li label {
	background: #000;
	white-space: nowrap; }

.top-bar-section .dropdown li .dropdown {
	left: 100%;
	top: 0; }

.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] {
	border-right: solid 1px #4e4e4e;
	border-bottom: none;
	border-top: none;
	clear: none;
	height: 2.8125rem;
	width: 0; }

.top-bar-section .has-form {
	background: #000;
	height: 2.8125rem;
	padding: 0 0.9375rem; }

.top-bar-section .right li .dropdown {
	left: auto;
	right: 0; }

.top-bar-section .right li .dropdown li .dropdown {
	right: 100%; }

.top-bar-section .left li .dropdown {
	right: auto;
	left: 0; }

.top-bar-section .left li .dropdown li .dropdown {
	left: 100%; }

.no-js .top-bar-section ul li:hover > a {
	background-color: #000;
	background: #000;
	color: #fff; }

.no-js .top-bar-section ul li:active > a {
	background: #008CBA;
	color: #fff; }

.no-js .top-bar-section .has-dropdown:hover > .dropdown {
	position: static !important;
	height: auto;
	width: auto;
	overflow: visible;
	clip: auto;
	display: block;
	position: absolute !important; }

.no-js .top-bar-section .has-dropdown > a:focus + .dropdown {
	position: static !important;
	height: auto;
	width: auto;
	overflow: visible;
	clip: auto;
	display: block;
	position: absolute !important; } }

.button {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	background-color: #39f;
	border-color: #39f;
	color: #fff;
	transition: all 400ms ease-out; }
	
.button:hover {
	background-color: #C3DBEA; }
	
button.success, .button.success {
	background-color: #43AC6A;
	border-color: #368a55;
	color: #fff; }
	
button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
	background-color: #C3DBEA; }

	
.clearing-blackout .clearing-close {
    display: block;
	text-decoration: none; }


/* 	==========================================================================
	GLOBAL STYLES
	========================================================================== */

/* Default Link Styles */
a {
	color: #39F;
	line-height: inherit;
	text-decoration: underline;
	transition: all 400ms ease-out; }
	
a:hover, a:focus {
	color: #BDBDBD;
	text-decoration: none; }
	
a img {
	border: none; }	

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	line-height: 1.2;
	text-rendering: optimizeLegibility; }
  
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    line-height: 0;
	}
	
h1 {
	font-weight: 700;
	color: #E0E0E0; 
	}
	
h2 {
	font-weight: 700;
	color: #BDBDBD; }
	
h3 {
	font-weight: 700;
	color: #616161; }
	
h4 {
	font-weight: 700;
	color: #424242; }
	
h5 {
	font-weight: 700;
	color: #000; }
	
h6 {
	font-weight: 700;
	color: #000; }

/* Mobile header sizes */	
h1 {
	font-size: 3rem; }

h2 {
	font-size: 1.75rem; }
	
h2.small {
    font-size: 1.4rem; }

h3 {
	font-size: 1.25rem; }

h4 {
	font-size: 1.125rem; }

h5 {
	font-size: 1rem; }

h6 {
	font-size: 0.875rem; }
	
p, li {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875rem;
	color: #424242; }

/* Desktop header styles */
@media only screen and (min-width: 40.0625em) {
	h1, h2, h3, h4, h5, h6 {
    line-height: 1.2; }

h1 {
	font-size: 3.5rem; }

h2 {
    font-size: 2.25rem; }
	
h2.small {
    font-size: 1.9rem; }

h3 {
    font-size: 1.5rem; }

h4 {
    font-size: 1.25rem; }

h5 {
    font-size: 1.125rem; }

h6 {
    font-size: 1rem; }
	
p, li {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	color: #424242; } }

hr {
	border: solid #E0E0E0;
	border-width: 1px 0 0;
	clear: both;
	height: 0;
	margin: 1.25rem 0 1.1875rem; }
	
p.small, li.small {
	font-size: 0.875rem; }
	
.fa-check {
	color: #C8C9D3; }
	
p .fa-linkedin-square, p .fa-paper-plane {
	padding-left: 5px;
	line-height: .5;
	color: #39f; }

.title-module {
	padding-top: 1.4rem; 
	padding-bottom: 1.4rem;
	background: #FFF; }
	
.module, .module2, .module3 {
	padding-top: 1.5rem; 
	padding-bottom: 1.5rem;
	background: #FFF; }
	
.module4 {
	padding-top: 1.5rem; 
	padding-bottom: 1.5rem;
	background: #EFF2F6; }
	
.alternate-layout {
	background-color: #EFF2F6;
	text-align: right; }
	
footer {
	padding-top: 1.5rem;
	padding-bottom: 0;
	background: transparent; }

	
footer p , footer li{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.875rem;
	color: #FFF; }
	
footer a {
	color: #BDBDBD;
	line-height: inherit;
	text-decoration: underline;
	transition: all 400ms ease-out; }
	
footer a:hover, a:focus {
	color: #FFF;
	text-decoration: none; }
	
#mr-do {
	background: #FFF url(../img/bg_mrdo.gif) no-repeat right bottom;
	}
	
#burger-time {
	background: #FFF url(../img/bg_btime.gif) no-repeat right bottom;
	}

#dig-dug {
	background: #FFF url(../img/bg_digdug.gif) no-repeat right bottom;
	}
	
#mario {
	background: #FFF url(../img/bg_mario.gif) no-repeat right bottom;
	}
	
#qbert {
	background: #FFF url(../img/bg_qbert.gif) no-repeat right bottom;
	}

.fa-google-plus-square, .fa-linkedin-square, .fa-tumblr-square {
	color: #000;
	transition: all 400ms ease-out; }
	
.fa-google-plus-square:hover, .fa-linkedin-square:hover, .fa-tumblr-square:hover {
	color: #39f; }
	
div.row {
	max-width: 80em; }
	
  .tabs dd,
  .tabs .tab-title {
    float: left;
    list-style: none;
    margin-bottom: 0 !important;
    position: relative; }
    .tabs dd > a,
    .tabs .tab-title > a {
      display: block;
      background-color: #FFF;
      color: #39f;
	  font-family: proxima-nova, sans-serif;
	  font-weight: 500;
	  font-style: normal;
      font-size: 1rem;
      padding: 1rem 2rem;
	  text-decoration: none;
	  border-bottom: 3px solid #EEEEEE;
	  }
      .tabs dd > a:hover,
      .tabs .tab-title > a:hover {
        background-color: #EEEEEE; }
    .tabs dd.active a,
    .tabs .tab-title.active a {
      background-color: #EEEEEE;
      color: #772c2e;
	  border-bottom: 3px solid #772c2e;
	  }
	  
.tabs-content {
  margin-bottom: 0;
  width: 100%; }
  
  .tabs-content > .content {
    display: none;
    float: left;
    padding: 1rem 0 0 0;
    width: 100%; }
	
.purple-bg {
	background-color: #EFF2F6; }
	
.border-top {
	border-top: 1px solid #E0E0E0; }

.border-bottom {
	border-bottom: 1px solid #E0E0E0; }

dl.sub-nav {
  text-transform: uppercase;
  display: inline-block; }
  
 .sub-nav dt,
 .sub-nav dd,
 .sub-nav li {
	color: #999;
	float: left;
	font-family: Roboto, sans-serif;
	font-size: 100%;
	font-weight: 400;
	margin-left: 1rem;
	margin-bottom: 0; }
	
.sub-nav dt a,
.sub-nav dd a,
.sub-nav li a {
	color: #39f;
	padding: 0.1875rem 1rem;
	text-decoration: none; }
	
.sub-nav dt a:hover,
.sub-nav dd a:hover,
.sub-nav li a:hover {
	color: #C3DBEA; }
	
.sub-nav dt.active a,
.sub-nav dd.active a,
.sub-nav li.active a {
	border-radius: 3px;
	background: #4DA8D7;
	color: #fff;
	cursor: default;
	font-weight: 400;
	padding: 0.1875rem 1rem; }
	
.sub-nav dt.active a:hover,
.sub-nav dd.active a:hover,
.sub-nav li.active a:hover {
	background: #C3DBEA; }
	
.magellan-container {
	border-bottom: 1px solid #9E9E9E;
	margin-bottom: 0; }
	
.visible-img {
	height: 95%;
	position: relative; }
  
.visible-img img {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	max-height: 90%;
	max-width: 90%; }

	
/* Image Styles */
.th {
	border: 1px solid #BDBDBD;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.0);
	display: inline-block;
	line-height: 0;
	max-width: 100%;
	transition: all 400ms ease-out; }
	
  
.th:hover, .th:focus {
	border: 1px solid #39f;
	box-shadow: 0 0 8px 2px rgba(56, 135, 194, 0.5); }
	
.th-mobile {
	border: 1px solid #FFF;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.0);
	display: inline-block;
	line-height: 0;
	max-width: 100%;
	transition: all 400ms ease-out; }
	
  
.th-mobile:hover, .th-mobile:focus {
	border: 1px solid #39f;
	box-shadow: 0 0 8px 2px rgba(56, 135, 194, 0.5); }
	
.img-padding {
	padding-bottom: 20px; }
	
.img-float-left {
	float: left;
	margin: 0 16px 20px 0; }
	
.img-float-left-compact {
	float: left;
	margin: 0 16px 8px 0; }
	
.img-float-right {
	float: right;
	}
	
.img-border {
	border: 1px solid #BDBDBD;
	}
	
img.resize {
	width: auto;
	height: auto;
	}

.dropshadow {
	margin-bottom: 16px;
	-moz-box-shadow: 4px  4px 4px #616161;
	-webkit-box-shadow: 4px 4px 4px #616161;
	box-shadow: 4px 4px 4px #616161;
  }

/* ==========================================================================
	MEDIA QUERY STYLES
	========================================================================== */

/* SMALL SCREENS */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 	/* max-width 640px, mobile-only styles, use when QAing mobile issues */
	.top-bar {height:60px;}
	ul.right {margin-top:15px; border-top:1px solid #535a73;}
	.top-bar.expanded {background:#000;}
	.row {width:95%;}
	.module, .module:nth-of-type(even) {text-align:left; padding-top:2rem; padding-bottom:2rem; }
	.img-float-left {float: none; margin: 0 0 10px 0;}
	.img-float-right {float: none; margin: 0;}
	img.resize {width: 35%; height: 35%; }
} 

/* MEDIUM SCREENS */
@media only screen and (min-width: 40.063em) {  /* min-width 641px, medium screens */
	.top-bar-section ul li {margin: 0px;}
	.top-bar-section li:not(.has-form) a:not(.button):hover {background-color:transparent; background:transparent; color:#fff;}
	.top-bar-section li.active:not(.has-form) a:not(.button) {padding:0; background-color:transparent; background:transparent; color:#fff;}
	.top-bar-section li.active:not(.has-form) a:not(.button):hover {background-color:transparent; background:transparent; color:#fff;}
}

@media only screen and (min-width: 40.063em) and (max-width: 50em) {	/* min-width 641px and max-width 790px, use when QAing tablet-only issues */

}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {	/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
	.row {width:95%;}
} 

/* LARGE SCREENS */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLARGE SCREENS */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLARGE SCREENS */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */